Package com.massivecraft.factions.listeners

## Class EssentialsHomeHandler

- java.lang.Object
- - com.massivecraft.factions.listeners.EssentialsHomeHandler

All Implemented Interfaces:
  `org.bukkit.event.Listener`

    public class EssentialsHomeHandler
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`EssentialsHomeHandler​(com.earth2me.essentials.IEssentials essentials)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `onLeave​(FPlayerLeaveEvent event)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EssentialsHomeHandler

    public EssentialsHomeHandler​(com.earth2me.essentials.IEssentials essentials)

### Method Detail

#### onLeave

    public void onLeave​(FPlayerLeaveEvent event)
                 throws java.lang.Exception

Throws:
  `java.lang.Exception`